Subject: New Reply Received - Conversation with Katerina Murray
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 10:06:40 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with Katerina Murray  Ticket comment <div>
<div>
<div dir="ltr">
<div>Hello,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for your message. Could you please repeat what information you are awaiting from me? The parcel was collected for the return. I am not waiting for refund.</div>
<div dir="ltr">Thank you.</div>
<div dir="ltr">Kind regards,</div>
<div dir="ltr">Katerina Murray </div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, April 5, 2023 8:21:13 AM<br>
<b>To:</b> Katerina Vrzalikova (Immunology and Immunotherapy) &lt;[email-masked]&gt;<br>
<b>Subject:</b> Conversation with Katerina Murray
</div>
<div> </div>

<div>
<table border="0" cellspacing="0" cellpadding="0" align="left" width="100%">
<tbody>
<tr>
<td style="background-color:#ffeb9c; width:10%; border:1px solid #ffeb9c; padding:2pt; border-style:solid; border-color:#9c6500">
<b>CAUTION:</b> This email originated from outside the organisation. Do not click links or open attachments unless you recognise the sender and know the content is safe.</td>
</tr>
</tbody>
</table>
<br>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5977286</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5977286<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Katerina,<br>
<br>
Thank you for contacting Centrepoint.<br>
<br>
We would like to inform you that a return request has been created for order No. 7822827324 on 3/4/2023 and the request will be received by the transportation partner within 2-5 working days.​<br>
<br>
We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br>
<br>
Once the refund is processed the amount you paid online will be refunded back to your ​my credit account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest. <br>
<br>
Thank you for your shopping and cooperation with us.<br>
<br>
Do not hesitate to contact us if you have any inquiries.<br>
<br>
Thank you,<br>
Centrepoint support team <br>
<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5977286